* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
}

.login-wrapper {
    min-height: 100vh;
    width: 100%;
    background: url('https://i.ibb.co/WNVWxFXV/img.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed; /* Opcional: para efecto parallax */
    display: flex;
    justify-content: center;
    align-items: center;
}

.login-container {
    min-height: 400px;
    width: 300px;
    border: 0.5px solid #999;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    backdrop-filter: blur(10px);
    position: relative;
    overflow: hidden;
}

h1 {
    color: #fff;
    font-size: 3rem;
    margin-bottom: 1.5rem;
}

.email {
    width: 100%;
    display: flex;
    position: relative;
    margin: 15px 0;
}

.email input {
    width: 100%;
    background: transparent;
    border: 1px solid #fff;
    border-radius: 30px;
    padding: 5px 25px;
    outline: none;
}

.email i {
    position: absolute;
    top: 30%;
    right: 10px;
    color: #fff;
}

.password {
    width: 100%;
    display: flex;
    position: relative;
    margin: 15px 0;
}

.password input {
    width: 100%;
    background: transparent;
    border: 1px solid #fff;
    border-radius: 30px;
    padding: 5px 25px;
    outline: none;
}

.password i {
    position: absolute;
    top: 30%;
    right: 10px;
    color: #fff;
}



.remember-password {
    width: 100%;
    height: 100%;
}

input::placeholder {
    color: #fff;
}

input:focus {
    color: #fff;
}

.remember-password input {
    margin: 0 6px;
}

button {
    width: 100%;
    background: transparent;
    border: 1px solid #06266a;
    border-radius: 30px;
    height: 35px;
    background-color: #fff;
    color: #06266a;
    font-weight: 700;
    margin: 15px 0;
    transition: 0.5s;
}

button:hover {
    background-color: #06266a;
    border: #06266a;
    color: #fff;
}

p, a {
    color: #fff;
}

a {
    font-weight: 700;
}

a:hover {
    color: #06266a;
}